<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="height=device-height, width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <meta name="generator" content="Hugo 0.110.0">
    <meta name="generator" content="Relearn 5.17.1+tip">
    <meta name="description" content="">
    <title>2. Stack :: Documentatie RITT Intern</title>
    <link href="/stack/index.xml" rel="alternate" type="application/rss+xml" title="2. Stack :: Documentatie RITT Intern">
    <link href="/images/favicon.png?1697033250" rel="icon" type="image/png">
    <!-- https://github.com/filamentgroup/loadCSS/blob/master/README.md#how-to-use -->
    <link href="/css/fontawesome-all.min.css?1697033250" rel="stylesheet" media="print" onload="this.media='all';this.onload=null;"><noscript><link href="/css/fontawesome-all.min.css?1697033250" rel="stylesheet"></noscript>
    <link href="/css/nucleus.css?1697033250" rel="stylesheet">
    <link href="/css/auto-complete.css?1697033250" rel="stylesheet" media="print" onload="this.media='all';this.onload=null;"><noscript><link href="/css/auto-complete.css?1697033250" rel="stylesheet"></noscript>
    <link href="/css/perfect-scrollbar.min.css?1697033250" rel="stylesheet">
    <link href="/css/fonts.css?1697033250" rel="stylesheet" media="print" onload="this.media='all';this.onload=null;"><noscript><link href="/css/fonts.css?1697033250" rel="stylesheet"></noscript>
    <link href="/css/theme.css?1697033250" rel="stylesheet">
    <link href="/css/theme-naturalis-dark.css?1697033250" rel="stylesheet" id="variant-style">
    <link href="/css/variant.css?1697033250" rel="stylesheet">
    <link href="/css/print.css?1697033250" rel="stylesheet" media="print">
    <link href="/css/ie.css?1697033250" rel="stylesheet">
    <script src="/js/url.js?1697033250"></script>
    <script src="/js/variant.js?1697033250"></script>
    <script>
      // hack to let hugo tell us how to get to the root when using relativeURLs, it needs to be called *url= for it to do its magic:
      // https://github.com/gohugoio/hugo/blob/145b3fcce35fbac25c7033c91c1b7ae6d1179da8/transform/urlreplacers/absurlreplacer.go#L72
      window.index_js_url="/index.search.js";
      var root_url="/";
      var baseUri=root_url.replace(/\/$/, '');
      // translations
      window.T_Copy_to_clipboard = 'Copy to clipboard';
      window.T_Copied_to_clipboard = 'Copied to clipboard!';
      window.T_Copy_link_to_clipboard = 'Copy link to clipboard';
      window.T_Link_copied_to_clipboard = 'Copied link to clipboard!';
      window.T_No_results_found = 'No results found for \u0022{0}\u0022';
      window.T_N_results_found = '{1} results found for \u0022{0}\u0022';
      // some further base stuff
      var baseUriFull='/';
      window.variants && variants.init( [ 'naturalis-dark', 'naturalis-light' ] );
    </script><style type="text/css">
   
  @font-face {
    font-family: "Akkurat Regular";
    src: url(/fonts/akkurat-regular.woff2) format("woff2"),
      url(/fonts/akkurat-regular.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Akkurat Bold";
    src: url(/fonts/akkurat-bold.woff2) format("woff2"),
      url(/fonts/akkurat-bold.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Light";
    src: url(/fonts/platform-light.woff2) format("woff2"),
      url(/fonts/platform-light.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Light Italic";
    src: url(/fonts/platform-light-italic.woff2) format("woff2"),
      url(/fonts/platform-light-italic.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Regular";
    src: url(/fonts/platform-regular.woff2) format("woff2"),
      url(/fonts/platform-regular.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Medium";
    src: url(/fonts/platform-medium.woff2) format("woff2"),
      url(/fonts/platform-medium.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  html,
  body {
    font-family: "Akkurat Regular", sans-serif;
    font-weight: normal;
  }

  body {
    font-size: 17px !important;
    line-height: 1.7;
    text-rendering: geometricPrecision;
    font-feature-settings: "ss01";
  }

  h1 {
    font-family: "Platform Medium", sans-serif;
    letter-spacing: 0.01em;
    text-transform: none;
    text-align: left;
    line-height: 1.1;
    font-weight: normal;
  }

  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Akkurat Bold", sans-serif;
    letter-spacing: 0.01em;
    font-weight: normal;
  }

  h4,
  h5,
  h6 {
    text-decoration: underline;
  }

  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.1rem;
  }

  h3 {
    font-size: 1.8rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  h5 {
    font-size: 1.2rem;
  }

  h6 {
    font-size: 0.9rem;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 2.5rem 0 0 0;
  }

  p {
    margin: 0.5rem 0 1.7rem 0;
  }

  li > p {
    margin: 0.8rem 0 0.5rem 0;
  }

  ul,
  ol {
    margin-top: 0.85rem;
  }

  th {
    padding: 0.6rem 0.5rem 0.4rem 0.5rem;
  }

  .nav > i {
    font-size: 2rem;
  }

  #sidebar ul li > a {
    padding: 5px 0 3px 0;
  }

  #header-wrapper {
    text-align: left;
  }

   
  
  #head-tags{
      margin-left:3.25em;  
      margin-top:1em;
  }
    
  #body .tags a.tag-link {
      display: inline-block;
      line-height: 2em;
      font-size: 0.8em;
      position: relative;
      margin: 0 16px 8px 0;
      padding: 0 8px 0 12px;
      background: rgba(0,153,50,1);
  
      -webkit-border-bottom-right-radius: 5px;
      border-bottom-right-radius: 5px
      -webkit-border-top-right-radius: 5px;
      border-top-right-radius: 5px;
  
      -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
      box-shadow: 0 2px 3px rgba(0,0,0,0.3);
      color: #ffffff;
  }
  
  #body .tags a.tag-link:hover {
      color: #000;
      -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
      box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  }
    
  #body .tags a.tag-link:before {
      content: "";
      position: absolute;
      top:0;
      left: -0.94em;
      width: 0;
      height: 0;
      border-color: transparent  rgba(0,153,50,1) transparent transparent;
      border-style: solid;
      border-width: 1.05em 1em 1.05em 0;
  }
    
  #body .tags a.tag-link:after {
      content: "";
      position: absolute;
      top: 10px;
      left: 1px;
      width: 5px;
      height: 5px;
      -webkit-border-radius: 50%;
      border-radius: 100%;
      background: #fff;    
  }
</style>

  </head>
  <body class="mobile-support html disableInlineCopyToClipboard" data-url="/stack/index.html">
    <div id="body" class="default-animation">
      <div id="sidebar-overlay"></div>
      <div id="toc-overlay"></div>
      <nav id="topbar" class="highlightable">
        <div>
          <div class="navigation">
            <span class="nav nav-next topbar-link"><i class="fa fa-chevron-right fa-fw"></i></span>
          </div>
          <div class="navigation">
            <a class="nav nav-prev topbar-link" href="/index.html" title="ICT Documentatie Lab Naturalis (&#129104;)"><i class="fas fa-chevron-left fa-fw"></i></a>
          </div>
          <div id="top-github-link">
            <a class="github-link topbar-link" title='Edit (CTRL+ALT+w)' href="https://gitlab.com/naturalis/gii/docs/ritt-docs/edit/develop/content/stack/_index.md" target="_blank">
              <i class="fas fa-pen fa-fw"></i>
            </a>
          </div>
          <div id="breadcrumbs">
            <span id="sidebar-toggle-span">
              <a href="#" id="sidebar-toggle" class="topbar-link" title='Menu (CTRL+ALT+n)'><i class="fas fa-bars fa-fw"></i></a>
            </span>
            <ol class="links" itemscope itemtype="http://schema.org/BreadcrumbList">
              <li itemscope itemtype="https://schema.org/ListItem" itemprop="itemListElement"><a itemprop="item" href="/index.html"><span itemprop="name">ICT Documentatie Lab Naturalis</span></a><meta itemprop="position" content="1"> &gt; </li>
              <li itemscope itemtype="https://schema.org/ListItem" itemprop="itemListElement"><span itemprop="name">2. Stack</span><meta itemprop="position" content="2"></li>
            </ol>
          </div>
        </div>
      </nav>
      <div id="head-tags">
        
      </div>
      <main id="body-inner" class="highlightable default" tabindex="-1">
        <div class="flex-block-wrapper">

<h1> 2. Stack </h1>
<small>
  

Updated: 11-1-2022

</small>


<ul>
  
</ul>
        </div>
      </main>
    </div>
    <aside id="sidebar" class="default-animation">
      <div id="header-wrapper" class="default-animation">
        <div id="header" class="default-animation">
<a id="logo" href="">
  <img src="/images/naturalis-logo-white.svg" min-width="100" height="100" />
</a>

        </div>
        <form action="/search.html" method="get"><div class="searchbox default-animation">
          <button type="submit" title="Search (CTRL+ALT+f)"><i class="fas fa-search"></i></button>
          <label class="a11y-only" for="search-by">Search</label>
          <input data-search-input id="search-by" name="search-by" class="search-by" type="search" placeholder="Search...">
          <span data-search-clear=""><i class="fas fa-times"></i></span>
        </div></form>
        <script>
          var contentLangs=['en'];
        </script>
        <script src="/js/auto-complete.js?1697033250" defer></script>
        <script src="/js/lunr/lunr.min.js?1697033250" defer></script>
        <script src="/js/lunr/lunr.stemmer.support.min.js?1697033250" defer></script>
        <script src="/js/lunr/lunr.multi.min.js?1697033250" defer></script>
        <script src="/js/lunr/lunr.en.min.js?1697033250" defer></script>
        <script src="/js/search.js?1697033250" defer></script>
      </div>
      <div id="homelinks" class="default-animation">
        <ul>
          <li><a class="padding" href="/index.html"><i class="fas fa-home"></i> Home</a></li>
        </ul>
      </div>
      <div id="content-wrapper" class="highlightable">
        <ul class="topics enlarge morespace collapsible-menu">
          <li data-nav-id="/standaarden/index.html" class=""><a class="padding" href="/standaarden/index.html">1. Standaarden</a></li>
          <li data-nav-id="/stack/index.html" class="active"><a class="padding" href="/stack/index.html">2. Stack</a></li>
          <li data-nav-id="/labs/index.html" class=""><a class="padding" href="/labs/index.html">3. Labs</a></li>
          <li data-nav-id="/workstations/index.html" class=""><a class="padding" href="/workstations/index.html">4. Workstations</a></li>
          <li data-nav-id="/software/index.html" class=""><a class="padding" href="/software/index.html">5. Software</a></li>
          <li data-nav-id="/equipment/index.html" class=""><a class="padding" href="/equipment/index.html">6. Equipment</a></li>
          <li data-nav-id="/compute/index.html" class=""><a class="padding" href="/compute/index.html">7. Compute </a></li>
        </ul>
        <div class="padding footermargin footerLangSwitch footerVariantSwitch footerVisitedLinks footerFooter showVariantSwitch showFooter"></div>
        <hr class="padding default-animation footerLangSwitch footerVariantSwitch footerVisitedLinks footerFooter showVariantSwitch showFooter">
        <div id="prefooter" class="footerLangSwitch footerVariantSwitch footerVisitedLinks showVariantSwitch">
          <ul>
            <li id="select-language-container" class="footerLangSwitch">
              <div class="padding select-container">
                <i class="fas fa-language fa-fw"></i>
                <span>&nbsp;</span>
                <div class="select-style">
                  <label class="a11y-only" for="select-language">Language</label>
                  <select id="select-language" onchange="location = baseUri + this.value;">
                  </select>
                </div>
                <div class="select-clear"></div>
              </div>
            </li>
            <li id="select-variant-container" class="footerVariantSwitch showVariantSwitch">
              <div class="padding select-container">
                <i class="fas fa-paint-brush fa-fw"></i>
                <span>&nbsp;</span>
                <div class="select-style">
                  <label class="a11y-only" for="select-variant">Theme</label>
                  <select id="select-variant" onchange="window.variants && variants.changeVariant( this.value );">
                    <option id="naturalis-dark" value="naturalis-dark" selected>Naturalis Dark</option>
                    <option id="naturalis-light" value="naturalis-light">Naturalis Light</option>
                  </select>
                </div>
                <div class="select-clear"></div>
              </div>
              <script>window.variants && variants.markSelectedVariant();</script>
            </li>
            <li class="footerVisitedLinks"><button class="padding" onclick="clearHistory();"><i class="fas fa-history fa-fw"></i><span>&nbsp;</span>Clear History</button></li>
          </ul>
        </div>
        <div id="footer" class="footerFooter showFooter"><p style="padding: 2rem 1rem">
  Built with
  <i class="fas fa-heart"></i>
  by
  <a href="https://mcshelby.github.io/hugo-theme-relearn/index.html">Relearn</a>
  and <a href="https://gohugo.io/">Hugo</a>
</p>

        </div>
      </div>
    </aside>

    <script src="/js/clipboard.min.js?1697033250" defer></script>
    <script src="/js/perfect-scrollbar.min.js?1697033250" defer></script>
    <script src="/js/theme.js?1697033250" defer></script>
  </body>
</html>

